SIMPLEAUDIO(4)

NAME
simpleaudio - simple audio card

SYNOPSIS
simpleaudio* at fdt?
audio* at simpleaudio?

DESCRIPTION
simpleaudio is a generic driver for audio cards. It represents the logical connection of the DMA controller, the codec, and auxiliary devices like a speaker amplifier.

SEE ALSO
audio(4), graphaudio(4), intro(4), simpleamp(4)

HISTORY
The simpleaudio driver first appeared in OpenBSD 6.8.

AUTHORS
The simpleaudio driver was written by Patrick Wildt <patrick@blueri.se>.